# Generated by Django 3.1.3 on 2020-11-20 06:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('search', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='keyword',
            name='freq',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
